<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">ChaloBEST</string>
	<string name="M_FIND_TAB_ID">find</string>
	<string name="M_ROUT_TAB_ID">route</string>
	<string name="fromListTitle">Select Your Start Location</string>
	<string name="toListTitle">Select Destination</string>
	<string name="nearByListTitle">Nearby Stops:</string>
	<string name="sourceHint">Start: eg.Churchgate</string>
	<string name="destinationHint">Destination: eg.Fort</string>
	<string name="findBtnText">F</string>
	<string name="nearbyBtnText">N</string>
	<string name="findBusText">Find Bus</string>
	<string name="busListHead">Search Result</string>
	<string name="inittext">Initializing Application for the first time...</string>
	<string name="errMsgMoreChar">Please enter some more characters..</string>
	<string name="errMsgEnterSrcLoc">Please enter some source location..</string>
	<string name="errMsgEnterDestLoc">Please enter some destination location..</string>
	<string name="errMsgEnterValidDest">Enter valid destination</string>
	<string name="errMsgEnterValidSrc">Enter valid Source location</string>
	<string name="errMsgNoStopsMatch">No matching stop found</string>
	<string name="errMsgNoBusMatch">No matching Bus found</string>
	<string name="errMsgNoNearbyStop">No stops found near by</string>
	<string name="noLocation">No such Location</string>
	<string name="errNoMap">Sorry, unable to show map at this time.</string>
	<string name="buses">Buses</string>
	<string name="stops">Stops</string>
	<string name="search">Find Routes</string>
	<string name="myroute">My Route</string>
	<string name="previoussearch">Previous Searches:</string>
	<string name="nearbytext">Near by passing buses :</string>
	<string name="txtSearchFor">Search for :</string>
	<string name="StopNameHeading">Stop Name</string>
	<string name="txtsearch">Search</string>
	<string name="txtWorkInProgress">Work in progress...</string>
	<string name="txtMap">Map</string>
	<string name="txtSelectSource">Select as Source</string>
	<string name="txtSelectDest">Select as Destination</string>
	<string name="txtSmthingWentWrong">Sorry...Something went wrong...</string>
</resources>
